Bug 244527 - Package Updater Hungs Up when refreshing from tray icon
Package Updater Hungs Up when refreshing from tray icon
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 14:06 EDT by Alberto
Modified: 2014-01-21 17:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 14:25:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alberto 2007-06-16 14:06:28 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

Each time I start Fedora 7 and I'm not connected to the Internet the system
complains about the system not receiving updates. When I connect the Internet, I
click on the tray icon and select refresh. Then the icon changes to the
refreshing one but nothing happens. I must click on view updates an log as root
 to refresh the updates.   

If I'm connected when I start the PC works fine and notifies me the updates.

Steps to Reproduce:
1. Not receiving updates connect to the internet  
2. Click on the "Refresh" option in the system tray.
3. The package updater doesn't display the updates
  
Actual results:

When I connect the Internet I must click on view updates and log as root to know
if there are updates available. 

Expected results:

Just having to click Refresh to know the available updates

** Sorry for my bad English
Comment 1 Jeremy Katz 2007-09-13 14:25:20 EDT
This should be fixed with a lot of the changes going into pirut and yum-updatesd
for Fedora 8  

Note You need to log in before you can comment on or make changes to this bug.